/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#include "dawngame.h"

bool dawnGameInit(game_t *game) {
  return true;
}

void dawnGameUpdate(game_t *game) {

}

void dawnGameDispose(game_t *game) {

}